.scroll-up {
 height: 75px;	
 overflow: hidden;
 position: relative;
 }
.scroll-up p {
 position: absolute;
 width: 100%;
 //height: 100%;
 margin: 0;
 //line-height: 50px;
 /* Starting position */
 -moz-transform:translateY(100%);
 -webkit-transform:translateY(100%);	
 transform:translateY(100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-up 15s linear infinite;
 -webkit-animation: scroll-up 15s linear infinite;
 animation: scroll-up 21s linear infinite;
}
.scroll-up p:hover{
animation-play-state: paused;
-webkit-animation-play-state: paused;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-up {
 0%   { -moz-transform: translateY(100%); }
 100% { -moz-transform: translateY(-100%); }
}
@-webkit-keyframes scroll-up {
 0%   { -webkit-transform: translateY(100%); }
 100% { -webkit-transform: translateY(-100%); }
}

@keyframes scroll-up {
 0%   { 
 -moz-transform: translateY(100%); /* Browser bug fix */
 -webkit-transform: translateY(100%); /* Browser bug fix */
 transform: translateY(100%); 		
 }
 100% { 
 -moz-transform: translateY(-100%); /* Browser bug fix */
 -webkit-transform: translateY(-100%); /* Browser bug fix */
 transform: translateY(-100%); 
 }
}
